<div *ngIf="flag">
    <jhi-button [ngClass]="{'disable-click': disableEdit}" class="btn-edit" (click)="enablePad()" edit>Edit</jhi-button>
</div>
<div class="signature">
    <div class="sign-pad">
        <signature-pad [options]="signaturePadOptions" id="signatureCanvas"></signature-pad>
    </div>
    <hr *ngIf="!flag">
    <div *ngIf="!flag">
        <jhi-button class="btn-clear" (click)="clear()" clear>Clear</jhi-button>
        <jhi-button class="btn-done" (click)="done()" done>Done</jhi-button>
    </div>
</div>
